Imports System.IO

Module Module1
   Public Finish_Resl As Boolean 
   Public txtFont_CN As New Font("Courier New", 9, FontStyle.Bold)

   Public NComp%
   Public NrmP#(), PntP#()
   Public WorkDirRe$
   'Public SR, SR1 As StreamReader
   'Public SW, SW1 As StreamWriter

End Module
